﻿h1 
{
    color:#3374B1;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:1.5em;
    margin:0;
    padding:0 0 15px;
    font-weight:bold;
}
h2 {
    color:#3374B1;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:1.3em;
    margin:0;
    padding:0 0 10px;
    font-weight:bold;
}
h3 {
    color:#3374B1;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:1.25em;
    margin:0;
    padding:0 0 10px;
    font-weight:bold;
}
h4 {
    color:#3374B1;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:1.0em;
    margin:0;
    padding:0 0 10px;
    font-weight:bold;
}
ul {
    list-style-position:inside;
    margin:0;
    padding:0 0 10px;
}
ul li
{
    list-style-type:disc;
    padding:5px 10px;
}
a
{
    color:#FF6600;
}

a:hover
{
    color:gray;
}
#content th
{
    font-weight:bold;
    text-align:left;
    border-bottom:solid 1px #3e3e3e;
    font-size:0.8em;
}
#content td
{
    padding: 4px 0 2px 0;
    border-bottom:1px solid #E1E1E1;
    font-size:0.8em;
}
